Bug 29469 - Please add module fields that can be set to documentation
Summary: Please add module fields that can be set to documentation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 23:04 UTC by Michael Meissner
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 21:50:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Meissner 2001-02-25 23:04:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.18 i686)


The documentation for modules should really include the popular fields that
can be set for modules that take more than just an io_port and IRQ.  For
example, you should document the additional options for at least the
following modules: buslogic.o, aic7xxx.o, in2000.o, ncr53c8xx.o,
sym53c8xx.o (*).  In addition, you don't mention the sym53c8xx.o for the
newer NCR/Symbios ethernet controllers (53c875 and above), which leads me
to believe that you haven't updated this section in quite some time.  You
probably should redo the whole appendix, to bring it up to 2.4 standards.

Reproducible: Always
Steps to Reproduce:
1. Read the documentation.
2.
3.

Comment 1 Stacy Pennington 2001-02-28 21:50:29 UTC
Actually, this chapter was very recently revamped, with every module scrutinized
by Hardware Support. This was done based on a beta using the 2.4 kernel.

We only track modules in this section that are bundled with Red Hat Linux. The
modules suggested are not currently distributed.

Please feel free to suggest any additional parameter fields that we should track
for any of the modules currently displayed, but please mark them as an
Enhancement.


Note You need to log in before you can comment on or make changes to this bug.